package ru.ulstu.extractor;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.scheduling.annotation.EnableScheduling;
import ru.ulstu.extractor.rule.service.FuzzyInference;

@SpringBootApplication
@EnableScheduling
public class GitExtractorApplication {
    public static void main(String[] args) {

        new FuzzyInference().run();
        SpringApplication.run(GitExtractorApplication.class, args);
    }
}
